klog.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <sys/klog.h>`
`#include "hd.h"`
`#include "hd_int.h"`
`#include "klog.h"`

## Functions

static int | str_ok (str_list_t *sl)
static int | str_list_cmp (str_list_t *sl1, str_list_t *sl2)
static void | _read_klog (hd_data_t *hd_data)
void | read_klog (hd_data_t *hd_data)
void | dump_klog (hd_data_t *hd_data)